<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UniversityLocationName](./bitburner.universitylocationname.md)

## UniversityLocationName enum

Locations of university

**Signature:**

```typescript
declare enum UniversityLocationName 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  AevumSummitUniversity | <code>LocationName.AevumSummitUniversity</code> |  |
|  Sector12RothmanUniversity | <code>LocationName.Sector12RothmanUniversity</code> |  |
|  VolhavenZBInstituteOfTechnology | <code>LocationName.VolhavenZBInstituteOfTechnology</code> |  |

